﻿@charset "utf-8";
*{padding:0;margin:0;}
li{list-style:none;}
.clear{zoom:1;}
.clear:after{content:'\20';display:block;clear:both;}

/* formbox */
.formbox{width:400px;height:1200x;padding:5px;margin:20px auto 0;;font-family:Microsoft YaHei;}
.formbox dt{font-size:16px;color:#333333 ;font-weight:bold;margin-bottom:10px;}
.formbox dtt{font-size:15px;color:#333333 ;font-weight:bold;margin-bottom:10px;line-height:25px;text-decoration:none;}
.formbox dd{font-size:14px;color:#333333 ;font-weight:normal;margin-bottom:10px;line-height:20px;text-decoration:none;}
.formbox dda{font-size:14px;color:#333333 ;font-weight:normal;margin-bottom:10px;line-height:25px;text-decoration:none;}
/* 响应式 */
@media only screen and (min-width: 360px) and (max-width: 399px)
 {
 body{padding-bottom:50px;}
.home_logo,
.home_logo img{width:100%!important;height:auto}
.formbox{width:330px;height:auto;padding-left:5px;padding-right:5px;margin-right:auto;margin-left:auto;background:none;border:1px solid #CCC; border-radius:5px}
.formbox dd{width:330px}
}
